<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <title>Зарплата</title>
    <link rel="icon" href="data:;base64,=">
  </head>

  <nav>
    <ul>
      <li><a href="/">Получить токен</a></li>
      <li><a href="salaryInfo">Узнать зарплату</a></li>
    </ul>
  </nav>

  <body>
    <div>
      <p>Введите токен:</p>
      <input id="placeForToken">
      <div class="btnMoney">
        <button class="btnM" id="giveMoney">Узнать зарплату</button>
      </div>
    </div>
    <link rel="stylesheet" href="public/styles.css">
    <script src="public/salaryInfo.js"></script>
  </body>
</html>